<HTML>
<HEAD>
<TITLE>DL Visualize - Objects</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<CENTER><H3>Main Window Object Selector</H3></CENTER>

<p>
<center><img src="../images/object.png"></center>
</p>

<p>
This section of the main window contains 3 objects.
<ul>
<li> The dimensionality of the currently selected view. If its a 3D view it
     will also specify real or reciprocal (k) space. </li>
<li> The name of the currently selected object - the default is the name of
     the model in the current view.
</li>
<li> A button which allows the user to select objects in the current view.
</li>
</p>

</BODY>
</HTML>
